Polly Unstable PPA

Last update: Nov 04, 2012 by tualatrix

Introduction

Development snapshots of Polly Twitter Client.

Credit

This PPA is created and maintained by Conscious User.

UTCOM syncs the data from the original link regularly: https://launchpad.net/~conscioususer/+archive/polly-unstable.

For questions and bugs with software in this PPA please contact Conscious User.

Rating:

  • default level
  • 1
  • 2
  • 3
  • 4
  • 5
  • 0.0%
  • 0.0%
  • 0.0%
  • 0.0%
  • 0.0%

Source Content

deb http://ppa.launchpad.net/conscioususer/polly-unstable/ubuntu YOUR_UBUNTU_VERSION_HERE main

deb-src http://ppa.launchpad.net/conscioususer/polly-unstable/ubuntu YOUR_UBUNTU_VERSION_HERE main

This source is signed with key:View key


You can easily enable this PPA by the following command:

sudo add-apt-repository ppa:conscioususer/polly-unstable

Applications

    The "Polly Unstable PPA" provided the following applications:
  • Polly